Subject: draft-ietf-conneg-feature-syntax-00.txt

From: Graham Klyne <[email-masked]>
Date: Tue, 29 Sep 1998 10:50:04 +0100

All,

I have today submitted for publication as I-D a re-work of the -algebra-
document under the new name -syntax-.

The re-worked document aims to concentrate more on the syntax for
representing feature sets, and procedures for manipulating expressings in
that syntax.  The theoretical early sections have been replaced by a more
general description of the approach adopted (based on the material I
presented at the IETF meeting).  References to ASN.1 have been removed.

I believe the core work is essentially complete.  What I see remains to be
done is to complete and tidy up the examples, and supply sample code for
feature set matching.

#g

------------
Graham Klyne
([email-masked])